CurseForge and Overwolf are joining forces!
Awesome More Information
  • 0

    posted a message on WhoLib, Prat, /chatwho and HELP!
    I've never had an issue with WhoLib, nor a taint issue. I have about 4 mods that use it.
    Posted in: General AddOns
  • 0

    posted a message on TradeskillInfo Official Thread
    Abacus 3.0 was added (with its Rock dependancy) about a month ago.

    Considering if you change one word in the code to all 2.0 vs 3.0 and everything works the same... i'm just not sure why the upgrade was made.

    I don't use Rock, but I do like this mod. I've swapped back to 2.0 on my local copy. *shrug*

    More of a question in curiosity than anything.
    Posted in: General AddOns
  • 0

    posted a message on SpellReminder - Official Thread
    Any chance of some audible warnings when spells are ending?
    Posted in: General AddOns
  • 0

    posted a message on TradeskillInfo Official Thread
    Is there really any compelling reason to have upgraded this to Abacus 3.0?

    Its functionally the same as 2.0, with the exception of needing yet another dependency in Rock.



    Posted in: General AddOns
  • 0

    posted a message on Best addons not found on wowace.com
    I gave Butsu a try ...

    I'm not sure if its because i use .64 scale... but the box appears 1-2 inches above my cursor on looting and the font is small enough to be difficult to read.

    Beyond that I liked it >.>
    Posted in: General Chat
  • 0

    posted a message on wowui syncs up all the ace mods??
    Yet another reason to justify why I don't even browse that site anymore.
    Posted in: General Chat
  • 0

    posted a message on How to crack wowaceupdater
    Thread locked via http://www.wowace.com/wiki/Policy:Drama
    Posted in: Updaters
  • 0

    posted a message on SpellReminder - Official Thread
    Latest version:

    [2007/10/22 20:45:33-2285-x2]: SpellReminder-0.9\SpellReminder.lua:621: attempt to compare string with number
    
     ---


    [2007/10/22 20:46:19-2285-x1]: SpellReminder-0.9\SpellReminder.lua:621: attempt to compare string with number
    SpellReminder-0.9\SpellReminder.lua:412: in function `func'
    Dewdrop-2.0-48630 (DewdropLib):721: in function <...erface\AddOns\DewdropLib\Dewdrop-2.0\Dewdrop-2.0.lua:660>
    
     ---
    Posted in: General AddOns
  • 0

    posted a message on SpellReminder - Official Thread
    On login:

    [2007/10/22 16:22:59-2278-x1]: SpellReminder-0.8\SpellReminder.lua:80: attempt to call method 'InitOptions' (a nil value)
    AceAddon-2.0-46764 (Ace2):483: in function <Interface\AddOns\Ace2\AceAddon-2.0\AceAddon-2.0.lua:460>
    <in C code>: ?
    AceEvent-2.0-49307 (Ace2):303: in function `TriggerEvent'
    AceEvent-2.0-49307 (Ace2):962: in function <Interface\AddOns\Ace2\AceEvent-2.0\AceEvent-2.0.lua:955>
    
     ---


    [2007/10/22 16:23:03-2278-x1]: SpellReminder-0.8\SpellReminder.lua:445: attempt to call method 'RefreshSpellOptions' (a nil value)
    AceAddon-2.0-46764 (Ace2):927: in function <Interface\AddOns\Ace2\AceAddon-2.0\AceAddon-2.0.lua:920>
    <in C code>: ?
    AceEvent-2.0-49307 (Ace2):266: in function `TriggerEvent'
    AceEvent-2.0-49307 (Ace2):962: in function <Interface\AddOns\Ace2\AceEvent-2.0\AceEvent-2.0.lua:955>
    
     ---


    [2007/10/22 16:23:05-2278-x3]: SpellReminder-0.8\SpellReminder.lua:621: attempt to compare string with number
    
     ---


    Same errors after deleting SV files as well.
    Posted in: General AddOns
  • 0

    posted a message on ClockFu not showing on fubar
    Quote from godspeed »

    crap, now I'm confused. The fubar mod that i had was labeled "Fubar" in the wow aceupdater (as well as in my addon list in game). You're saying that that was 3.0? and by installing the labeled "Fubar2.0", i have essentially downgraded? to be honest, i installed fubar2.0 becuase i thought it was an update (based on the version number).



    Yes you downgraded. In the conversion to Rock, ckk didn't bother changing the names of any of his mods (ie from Fubar to Fubar2). You downloaded the reconstituted Ace version, essentially downgrading from what you had (where the Rock version is the latest version).

    If you want the Rock version back, just delete the Fubar you have and re-download Fubar.
    Posted in: FuBar AddOns
  • 0

    posted a message on WowAceUpdater 1.9.44+ Official Thread
    The point is more that WAU no longer works if you have svn folders and don't check skip svn with no errors or indiciation as to why.
    Posted in: Updaters
  • 0

    posted a message on WowAceUpdater 1.9.44+ Official Thread
    Quote from sylvanaar »

    I'm experimenting with a feature.

    If you uncheck "Skip SVN working copies" wau will fork an svn process and do svn update <addon> --ignore-externals on each addon. If svn isnt installed you will get an error, you have to be able to run svn from a command line already.






    This not only appears to not work, but it actually prevents WAU from functioning normally.

    My alphabetically first addon to be updated happens to be a SVN addon. WAU just doenst do anything and doesn't update the normal addons at all. No errors, no anything. Just says updated 0 of 0, even though it should have updated. Rechecking 'skip svn' and it works fine again. I have TortoiseSVN installed and use it normally.
    Posted in: Updaters
  • 0

    posted a message on UI Bigger after patch?
    Setting your UI scale to .9 will correct the issues if you didn't use scaling before.

    Just type:

    /console uiscale .9

    Then reload your UI and problem is solved.
    Posted in: General Chat
  • 0

    posted a message on WowAceUpdater 1.9.44+ Official Thread
    Using 1.9.44.662

    Just wanted to mention on start up today it seems to have 'forgotten' mods that I had set to ignore. NO a big deal and resetting them to ignore works. More an fyi then anything.
    Posted in: Updaters
  • To post a comment, please or register a new account.